Subject: Re: [PATCH v2 iproute2-next] ip link: add sub-command to view and change DSA master

From: Jakub Kicinski <[email-masked]>
Date: Thu, 22 Sep 2022 12:30:27 -0700

On Thu, 22 Sep 2022 18:00:52 +0000 Vladimir Oltean wrote:
> As for via, I didn't even know that this had a serious use in English as
> a noun, other than the very specific term for PCB design. I find it
> pretty hard to use in speech: "the via interface does this or that".

Maybe it's a stretch but I meant it as a parallel to next-hops 
in routing.

 ip route add 10.0.0.0/24 via 192.168.0.1 dev eth1
                          ^^^